{
  "id": 3356007,
  "name": "Alex Reinowski, appellee, v. Guy A. Richardson, as receiver of Chicago Railways Company, etc., et al., appellants",
  "name_abbreviation": "Reinowski v. Richardson",
  "decision_date": "1935-03-29",
  "docket_number": "Gen. No. 37,745",
  "first_page": "633",
  "last_page": "633",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 633"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 52,
    "char_count": 390,
    "ocr_confidence": 0.54,
    "sha256": "d55855ca4b0264df4ab6da2f84c4bd15e5708eb9740ad98308ffc40e452a0f26",
    "simhash": "1:537dcc85f48db96c",
    "word_count": 60
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Alex Reinowski, appellee, v. Guy A. Richardson, as receiver of Chicago Railways Company, etc., et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Friend\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Friend"
      }
    ],
    "attorneys": [
      "Frank L. Kriete, Warner H. Robinson and Arthur J. Donovan, for appellants; John R. Guilliams, of counsel. Greenfield & Reiff and Charles C. Spencer, for appellee."
    ],
    "corrections": "",
    "head_matter": "Alex Reinowski, appellee, v. Guy A. Richardson, as receiver of Chicago Railways Company, etc., et al., appellants.\nGen. No. 37,745.\nOpinion filed March 29, 1935.\nFrank L. Kriete, Warner H. Robinson and Arthur J. Donovan, for appellants; John R. Guilliams, of counsel. Greenfield & Reiff and Charles C. Spencer, for appellee."
  },
  "file_name": "0633-03",
  "first_page_order": 667,
  "last_page_order": 667
}
